/* COMMON ADD */
/*------------------------------------------------*/
/* clearfix */
/*-----------------------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

/* NOT FOUND */
/*-----------------------------------------------*/
#notFound {
  padding: 60px 0;
}
#notFound h1 {
  margin-bottom: 30px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #dc002e;
}
@media only screen and (max-width: 767px) {
  #notFound h1 {
    margin-bottom: 8%;
    font-size: 18px;
    text-align: left;
  }
}
#notFound p {
  line-height: 1.6;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #notFound p {
    font-size: 12px;
    text-align: left;
  }
}
#notFound p a {
  padding: 8px;
  display: inline-block;
  background-color: #dc002e;
  color: #fff;
}
#notFound p a:visited, #notFound p a:focus, #notFound p a:active {
  color: #fff;
}
#notFound p.returnTop {
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  #notFound p.returnTop {
    margin-top: 5%;
  }
}

/* noImg */
/* ---------------------------------------------- */
figure.noImgThumbnail {
  background-color: #000 !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  -webkit-background-size: auto 50px !important;
  -moz-background-size: auto 50px !important;
  -ms-background-size: auto 50px !important;
  -o-background-size: auto 50px !important;
  background-size: auto 50px !important;
}
@media only screen and (max-width: 767px) {
  figure.noImgThumbnail {
    -webkit-background-size: auto 20px !important;
    -moz-background-size: auto 20px !important;
    -ms-background-size: auto 20px !important;
    -o-background-size: auto 20px !important;
    background-size: auto 20px !important;
  }
}
figure.noImgThumbnailImgTag {
  text-align: center;
}
figure.noImgThumbnailImgTag .img {
  padding: 12% 6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #000;
}
figure.noImgThumbnailImgTag .img img {
  height: 50px;
}
@media only screen and (max-width: 767px) {
  figure.noImgThumbnailImgTag .img img {
    height: 20px;
  }
}

/* Pager */
/*------------------------------------------------*/
.pagerArea {
  margin: 50px 0;
  text-align: center;
  font-size: 0;
}
@media only screen and (max-width: 999px) {
  .pagerArea {
    margin: 30px 0;
  }
}
.pagerArea .page-numbers li {
  position: relative;
  display: inline-block;
}
.pagerArea .page-numbers li.off:before, .pagerArea .page-numbers li.off:after {
  background-color: #333 !important;
}
.pagerArea .page-numbers li span, .pagerArea .page-numbers li a {
  display: block;
  padding: 18px 25px;
  background: #000;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  position: relative;
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span, .pagerArea .page-numbers li a {
    padding: 15px 15px;
    font-size: 12px;
  }
}
.pagerArea .page-numbers li span.current:after, .pagerArea .page-numbers li a.current:after {
  display: block;
  position: absolute;
  top: 8px;
  left: calc(50% - 16px);
  width: 30px;
  height: 30px;
  border: 1px solid #dc002e;
  border-radius: 50%;
  content: '';
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span.current:after, .pagerArea .page-numbers li a.current:after {
    top: 8px;
    left: calc(50% - 14px);
    width: 25px;
    height: 25px;
  }
}
.pagerArea .page-numbers li span.dots, .pagerArea .page-numbers li a.dots {
  display: none;
}
.pagerArea .page-numbers li span.prev, .pagerArea .page-numbers li a.prev {
  padding: 0;
  margin-right: 1px;
  text-indent: -9999px;
}
.pagerArea .page-numbers li span.prev:before, .pagerArea .page-numbers li a.prev:before {
  display: block;
  position: absolute;
  z-index: 2;
  top: 19px;
  left: 18px;
  width: 12px;
  height: 1px;
  background: #fff;
  transform: rotate(-45deg);
  content: '';
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span.prev:before, .pagerArea .page-numbers li a.prev:before {
    display: block;
    position: absolute;
    top: 17px;
    left: 10px;
  }
}
.pagerArea .page-numbers li span.prev:after, .pagerArea .page-numbers li a.prev:after {
  display: block;
  position: absolute;
  z-index: 2;
  top: 27px;
  left: 18px;
  width: 12px;
  height: 1px;
  background: #fff;
  transform: rotate(45deg);
  content: '';
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span.prev:after, .pagerArea .page-numbers li a.prev:after {
    display: block;
    position: absolute;
    top: 25px;
    left: 10px;
  }
}
.pagerArea .page-numbers li span.next, .pagerArea .page-numbers li a.next {
  padding: 0;
  margin-left: 1px;
  text-indent: -9999px;
}
.pagerArea .page-numbers li span.next:before, .pagerArea .page-numbers li a.next:before {
  display: block;
  position: absolute;
  z-index: 2;
  top: 19px;
  left: 18px;
  width: 12px;
  height: 1px;
  background: #fff;
  transform: rotate(45deg);
  content: '';
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span.next:before, .pagerArea .page-numbers li a.next:before {
    top: 17px;
    left: 10px;
  }
}
.pagerArea .page-numbers li span.next:after, .pagerArea .page-numbers li a.next:after {
  display: block;
  position: absolute;
  z-index: 2;
  top: 27px;
  left: 18px;
  width: 12px;
  height: 1px;
  background: #fff;
  transform: rotate(-45deg);
  content: '';
}
@media only screen and (max-width: 999px) {
  .pagerArea .page-numbers li span.next:after, .pagerArea .page-numbers li a.next:after {
    display: block;
    position: absolute;
    top: 25px;
    left: 10px;
  }
}
.pagerArea .page-numbers li a:hover {
  background: #dc002e;
  text-decoration: none;
}
